Bug 231704 - kword:openoffice:kword is not showing the picture in gray scale mode
Summary: kword:openoffice:kword is not showing the picture in gray scale mode
Status: RESOLVED UNMAINTAINED
Alias: None
Product: koffice
Classification: Applications
Component: flake-picture (show other bugs)
Version: 2.1
Platform: Unlisted Binaries All
: NOR wishlist (vote)
Target Milestone: ---
Assignee: KOffice Bug Wranglers
URL:
Keywords:
: 231698 231700 239341 (view as bug list)
Depends on:
Blocks:
 
Reported: 2009-12-10 14:14 UTC by Lassi Nieminen
Modified: 2015-02-06 13:11 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Open Office document to be open in Kword (1.42 MB, application/x-zip-compressed)
2009-12-10 14:14 UTC, Lassi Nieminen
Details
Screenshot of the document in Kword (231.12 KB, image/pjpeg)
2009-12-10 14:16 UTC, Lassi Nieminen
Details
Screenshot of the document in Open Office (271.49 KB, image/pjpeg)
2009-12-10 14:16 UTC, Lassi Nieminen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Faure 2010-03-22 12:44:13 UTC


---- Reported by lassi.ta.nieminen@nokia.com 2009-12-10 15:14:57 +0200 ----

Created an attachment
Open Office document to be open in Kword

SOFTWARE VERSION:
   Kubuntu 9.04
   Koffice (svn version  1056420)-
   Test document (Open Office): oow_pic_gray_scale_mode.odt

 STEPS LEADING TO THE PROBLEM:
   1. Open the attached document Open Office.
   2. Open the same document in KOffice.
   3. Observe the picture in the document.

 EXPECTED OUTCOME:
   Kword should be able to show the picture in gray scale mode
   As seen in the attachment oow_pic_gray_scale_mode-odt.jpeg

 ACTUAL OUTCOME:
   Kword is not showing the picture in gray scale mode
   Picture is shown in actual color.
   As seen in the attachment oow_pic_gray_scale_mode-kword.jpeg

 FREQUENCY:
   Always



---- Additional Comments From lassi.ta.nieminen@nokia.com 2009-12-10 15:16:00 +0200 ----

Created an attachment
Screenshot of the document in Kword



---- Additional Comments From lassi.ta.nieminen@nokia.com 2009-12-10 15:16:55 +0200 ----

Created an attachment
Screenshot of the document in Open Office



--- Bug imported by faure@kde.org 2010-03-22 12:44  ---

This bug was previously known as _bug_ 150263.

Imported an attachment (id=42026)
Imported an attachment (id=42027)
Imported an attachment (id=42028)
Comment 1 Halla Rempt 2010-03-23 10:46:14 UTC
Not filter but core bugs.
Comment 2 Thomas Zander 2010-03-23 17:42:36 UTC
*** Bug 231698 has been marked as a duplicate of this bug. ***
Comment 3 Thomas Zander 2010-03-23 17:43:42 UTC
*** Bug 231700 has been marked as a duplicate of this bug. ***
Comment 4 Thomas Zander 2010-09-27 16:31:16 UTC
*** Bug 239341 has been marked as a duplicate of this bug. ***
Comment 5 Thomas Zander 2010-09-27 16:32:17 UTC
Should work in 2.3
Comment 6 Christoph Feck 2015-02-06 13:11:52 UTC
Thank you for your bug report or feature suggestion.

The "KOffice" application suite is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Calligra" application suite, which has replacements for all unmaintained KOffice applications:

- KWord was replaced with Calligra Words
- KPlato was replaced with Calligra Plan

For more information, see http://en.wikipedia.org/wiki/Calligra_Suite

(This is an automatic message from the KDE bug triaging team)